Antiprism 0.23

- Main Page
- Classes
- Files

- File List
- File Members

# base/antiprism.h File Reference

Includes all the headers need to use the Antiprism library. More...

`#include "const.h"`
`#include "vec3d.h"`
`#include "mat3d.h"`
`#include "vec_utils.h"`
`#include "vec4d.h"`
`#include "mat4d.h"`
`#include "col_val.h"`
`#include "col_geom.h"`
`#include "geom.h"`
`#include "col_map.h"`
`#include "coloring.h"`
`#include "symmetry.h"`
`#include "transforms.h"`
`#include "geom_utils.h"`
`#include "math_utils.h"`
`#include "utils_ultragetopt.h"`
`#include "utils.h"`
`#include "info.h"`
`#include "bbox.h"`
`#include "timing.h"`
`#include "scene.h"`
`#include "disp_poly.h"`
`#include "vrml_writer.h"`
`#include "pov_writer.h"`
`#include "polygons.h"`
Include dependency graph for antiprism.h:

## Detailed Description

Includes all the headers need to use the Antiprism library.